/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Anchor,
Card,
Dropdown,
Empty,
Icon,
Input,
Menu,
Skeleton,
} from 'ant-design-vue'

Vue.use(Anchor)
Vue.use(Card)
Vue.use(Dropdown)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Menu)
Vue.use(Skeleton)

export default {
  
}
